.cshero_portfolio_filters{
    margin-bottom: 10px !important;
}
.cshero_portfolio_filters ul li a {
	border: medium none !important;
    color: #888 !important;
    font-size: 14px !important;
    padding: 0 5px !important;
    background-color: transparent !important;
}
.cshero_portfolio_filters ul li a:active,
.cshero_portfolio_filters ul li a.active,
.cshero_portfolio_filters ul li a:hover,
.cshero_portfolio_filters ul li a:focus {
    background: transparent !important;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
        -ms-box-shadow: none;
         -o-box-shadow: none;
            box-shadow: none;
}
.portfolio-layout2 .cshero-portfolio-item {
    margin: 0;
}
.portfolio-layout2 .cshero-portfolio-item-content {
    position: relative;
}
.portfolio-layout2 .cshero-portfolio-content-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all 300ms linear 0ms;
       -moz-transition: all 300ms linear 0ms;
         -o-transition: all 300ms linear 0ms;
        -ms-transition: all 300ms linear 0ms;
            transition: all 300ms linear 0ms;
    -webkit-transform: scale(0);
       -moz-transform: scale(0);
        -ms-transform: scale(0);
         -o-transform: scale(0);
            transform: scale(0);
}
.portfolio-layout2 .cshero-portfolio-item-content:before {
    background: transparent;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    -webkit-transition: all 300ms linear 0ms;
       -moz-transition: all 300ms linear 0ms;
         -o-transition: all 300ms linear 0ms;
        -ms-transition: all 300ms linear 0ms;
            transition: all 300ms linear 0ms;
}
.portfolio-layout2 .cshero-portfolio-content-wrap-inner {
    position: absolute;
    top: 50%;
    width: 100%;
    -webkit-transform: translate(0px, -50%);
       -moz-transform: translate(0px, -50%);
        -ms-transform: translate(0px, -50%);
         -o-transform: translate(0px, -50%);
            transform: translate(0px, -50%);
}
.portfolio-layout2 .cshero-portfolio-title {
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 20px;
}
.portfolio-layout2 .cshero-portfolio-category {
    line-height: 1;
    margin-bottom: 60px;
}
.portfolio-layout2 .cshero-portfolio-category,
.portfolio-layout2 .cshero-portfolio-category a {
    font-size: 14px;
    font-weight: 300;
    font-style: italic;
    color: #fff;
}
.portfolio-layout2 .link-wrap a {
    border: 1px solid #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    margin: 0 8px;
    padding: 9px 29px;
}
.portfolio-layout2 .link-wrap a:hover {
    border-color: transparent;
    background: rgba(255,255,255,0.3);
}
.portfolio-layout2 .cshero-portfolio-item-content:hover .cshero-portfolio-content-wrap {
    opacity: 1;
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
        -ms-transform: scale(1);
         -o-transform: scale(1);
            transform: scale(1);
}
.portfolio-layout2 .cshero-portfolio-item-content:hover:before {
    background: rgba(0,0,0,0.8);
}
